@charset "utf-8";
/*
web development by
www.actualisedesign.com
*/




/* (1280) ------------------------------------------------------------------------------------------------------------------------------------------------------------------  */


@media only screen
and (min-width : 1246px) {
	
/* ---------------------- PROJECTS - DETAIL ----------------------------------------------------------------------------------------------------------------------------------------- */
	#projects-detail .col_2 {
		width:72%;
	}
	
	#projects-detail .col_3 {
		width:10%;
	}
	
	

/* ---------------------- HEADER ---------------------- */

		#header .header_row .row-table {
			/*margin-bottom:30px;*/
		}
		
				#header .logo {
					/*margin:15px 2px 29px 0;*/
				}
	

	
.sub-links {
	top: 89px;
}
	
/* ---------------------- ABOUT - SERVICES ----------------------------------------------------------------------------------------------------------------------------------------- */
	
		#about-services .col_1 p {
			width:80%;
		}
	
	#about-services .col_1 {
		width:34%;
	}
	
	#about-services .col_2 {
		width:66%;
	}
	
/* ---------------------- Gallery ---------------------- */
		
		#about-general-hero .first {
			padding-top:0;
		}
	
	
}



/* (1380) ------------------------------------------------------------------------------------------------------------------------------------------------------------------  */


@media only screen
and (min-width : 1380px) {
	
/* ---------------------- HEADER ---------------------- */

		#header .header_row .row-table {
			margin-bottom:0px;
		}

			#header .header_row .row-table .col_2 {
				vertical-align:top;
			}
	
					#header .logo {
						width:327px;
						margin:15px 2px 29px 0;
					}
	
	
	/* ---------------------- PRIMARY NAVIGATION ---------------------- */
	
	#main-nav li a {
		font-size:30px;
	}
	
}




/* (1440) ------------------------------------------------------------------------------------------------------------------------------------------------------------------  */

@media only screen
and (min-width : 1406px) {
	
/* ---------------------- MEDIA - DETAIL ----------------------------------------------------------------------------------------------------------------------------------------- */

	#media-detail .col_1 {
		width:20%;
	}
	
	#media-detail .col_2 {
		width:80%;
	}
	
}

/* HD (1600) ------------------------------------------------------------------------------------------------------------------------------------------------------------------  */

@media only screen
and (min-width : 1566px) {
	
	
/* ---------------------- PROJECTS ----------------------------------------------------------------------------------------------------------------------------------------- */

		
		.projects .item {
			width:322px;
		}
	
			.projects .item>a,
			.projects .item>a>div {		
				width:322px;
				height:243px;
			}
			
			.projects .item>a>div {		
				-webkit-transition:none;
				-moz-transition:none;
				-o-transition:none;
				transition:none;
			}
	
/* ---------------------- PROJECTS - DETAIL ----------------------------------------------------------------------------------------------------------------------------------------- */	
	#projects-detail .col_2 {
		width:73%;
	}
	
	#projects-detail .col_3 {
		width:9%;
	}
	
/* ---------------------- ABOUT - SERVICES ----------------------------------------------------------------------------------------------------------------------------------------- */
	
	#about-services .col_1 {
		width:24%;
	}
	
	#about-services .col_2 {
		width:76%;
	}

/* ---------------------- MEDIA - DETAIL ----------------------------------------------------------------------------------------------------------------------------------------- */

	#media-detail .col_1 {
		width:18.4%;
	}
	
	#media-detail .col_2 {
		width:81.6%;
	}
	

}

/* HD (1900) ------------------------------------------------------------------------------------------------------------------------------------------------------------------  */
@media only screen
and (min-width : 1886px) {
	
	
/* ---------------------- PRIMARY NAVIGATION ---------------------- */

#top-nav>ul>li {
	margin:0 30px 0 -3px;
}
	
/* ---------------------- PROJECTS - DETAIL ----------------------------------------------------------------------------------------------------------------------------------------- */
	#projects-detail .col_2 {
		width:74%;
	}
	
	#projects-detail .col_3 {
		width:8%;
	}
}

